html, body{
    background-image: linear-gradient(to right,#0d111a,#2d3035, #2d3035,#0d111a);
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    display: grid;
    justify-content: center;
    min-height: 100vh;
    font-family: myfont;
    scroll-behavior: smooth;
    position: fixed;
}

.header {
    background-image:url(Photos/LeatherFrame.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 0px;
    padding-bottom: 10px;
    margin: auto;
    height: 100%;
    width: 100vw;
    text-align: center;
    display: block;
    z-index: 999;
}
.headerlogo{
    position: relative;
    height: 2vh;
    width: auto;
    padding-top: 6vh;
    padding-bottom: 6vh;
    margin: auto;
    border: none;
    border-radius: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header a{
    text-decoration: none;
    cursor: pointer;
    color: black;
}

main{background-color: transparent;
margin: 0px;
height: 100%;
width: 100%;
flex-direction: column;
}

/*Button Styles Below*/
@font-face {
    font-family: MyFont;
    src: url(Fonts/JosefinSans-SemiBold.ttf);
}

.navbtns {
    display: inline;
    justify-content: center;
    gap: 0px;
    height: 10%;
    width: 100%;
    z-index: 999;
}
.homebtn {
    background-color:rgba(188, 201, 214);
    background-image: linear-gradient(to bottom, rgb(80, 170, 255), rgba(6, 79, 202));
    color: rgb(0, 0, 0);
    border: 0px;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    margin: 0px 2px;
    cursor: pointer;
    border-radius: 100px 10px;
    box-shadow: 5px 10px #1d1d1d;
    transition: background-color 0.3s ease, transform 0.2s ease;
    font-family: myfont;
}

.homebtn:hover {
    background-image: linear-gradient(to bottom, rgb(116, 186, 252), rgb(55, 110, 206));
  transform: scale(1.1);
  z-index: 999;
}


.productbtn {
    background-color:rgba(188, 201, 214);
    background-image: linear-gradient(to bottom, rgb(80, 170, 255), rgba(6, 79, 202));
    color: rgb(0, 0, 0);
    border: 0px;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    margin: 0px 2px;
    cursor: pointer;
    border-radius: 100px 10px;
    box-shadow: 5px 10px #1d1d1d;
    transition: background-color 0.3s ease, transform 0.2s ease;
    font-family: myfont;
}

.productbtn:hover {
    background-image: linear-gradient(to bottom, rgb(116, 186, 252), rgb(55, 110, 206));
  transform: scale(1.1);
}
.quotebtn {
    background-color:rgba(188, 201, 214);
    background-image: linear-gradient(to bottom, rgb(80, 170, 255), rgba(6, 79, 202));
    color: rgb(0, 0, 0);
    border: 0px;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    margin: 10px 2px;
    cursor: pointer;
    border-radius: 100px 10px;
    box-shadow: 5px 10px #1d1d1d;
    transition: background-color 0.3s ease, transform 0.2s ease;
    font-family: myfont;
}
.quotebtn:hover {
    background-image: linear-gradient(to bottom, rgb(116, 186, 252), rgb(55, 110, 206));
  transform: scale(1.1);
}
/*Home Main Content Below*/

.content-wrapper {
    display: flex;
    gap: 1px;
    padding: 0px;
    margin-top: 0px;
    height: 100%;
    width: 100%;
    flex:1;
    justify-content: center;
    align-items: center;
}
.backmainpic {
    background-image:url(Photos/MainBack.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 75%;
    width: 100vw;
    max-height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;

}
.quotebtnmain{
    background-image: linear-gradient(to bottom, rgb(80, 170, 255), rgba(6, 79, 202));
    color: rgb(0, 0, 0);
    border: none;
    padding: 22px 40px;
    text-align: center;
    font-size: 18px;
    margin: 30px 2px;
    cursor: pointer;
    border-radius: 100px 10px;
    box-shadow: 5px 10px #1d1d1d;
    transition: background-color 0.3s ease, transform 0.2s ease;
    justify-content: center;
    width: auto;
    height: auto;
    float: center;
}
.quotebtnmain:hover {
    background-image: linear-gradient(to bottom, rgb(116, 186, 252), rgb(55, 110, 206));
    transform: scale(1.1);
}

.maincont{
    text-align: center;
    height: auto;
    width: auto;
    align-items: center;
    align-content: center;
    display: block;
    padding-bottom: 50px;
    background-color: transparent;
}
.maincont img{
    height: auto;
    width: auto;
    max-width: 100%;
    object-fit: cover;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
}

.maincontbottom {
    background-color: transparent;
    height: 100%;
    width: 70vw;
    padding: 10px;
    margin: 10px;
    color: rgb(190, 202, 216);
    font-size: 24px;
    border: none solid transparent;
    border-radius: 50px;
    text-align: center;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: block;
}


/*product Main Content Below*/
.products{
    display: flex;
    flex-direction: column;
    font-size: 20px;
    justify-content: center;
    align-items: center;
}

.remotestart{
    color: rgb(190, 202, 216);
    width: 80vw;
    max-width: 100vw;
    height: auto;
    background-color: transparent;
    text-align: center;
    justify-content: center;
    align-items: center;
    box-shadow: 5px 10px 25px rgba(0, 0, 0, 0.5);
    padding: 10px 30px;
    border-radius: 10px;
}

.addons-title{
    text-decoration: none;
    color: rgb(190, 202, 216);
    text-align: center;
    font-size: 60px;
    padding: 10px;
    margin: 10px;
}

.container{
    display:flex;
    height: auto;
    width: 92vw;
    align-items: center;
    justify-content: center;
    gap: 3em;
    flex-grow: 1;
    padding: 0px 10px;
}

.one-way, .two-way, .drone{
    color: rgb(190, 202, 216);
    width: auto;
    max-width: 28vw;
    height: auto;
    background-color: transparent;
    box-shadow: 5px 10px 25px rgba(0, 0, 0, 0.5);
    padding: 10px 30px;
    border-radius: 10px;
}

@media(max-width:1200px) {
    .container{
        height: 100%;
        flex-direction: column;
    }
    .one-way, .two-way, .drone{
        max-width: 80%;
        padding: 10%;

    }
}

.quoteproducts{
    background-color: transparent;
    height: auto;
    width: auto;
    text-align: center;
    justify-content: center;
    align-items: center;
}

/*Quote Main Content Below*/
.quotemain {
    background-color: transparent;
    float: center;
    display: block;
    height: auto;
    width: 80vw;
    padding: 5px;
    margin: auto;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    justify-content: center;
    align-items: center;
}


.quotetitle{
    background-color: transparent;
    color: rgb(190, 202, 216);
    height: 10vh;
    width: auto;
    padding-bottom:3vh;
    text-align: center;
    display: block;
    font-size: 24px;
    text-decoration: none;
    flex-wrap: wrap;
    flex: 1;
}

form{
    border-radius: 15px;
    background-color: transparent;
    color: rgb(190, 202, 216);
    font-size: 24px;
    padding: none;
    height: auto;
    width: auto;
    margin: 0 auto;
    overflow: hidden;
    display: block;
    justify-content: center;
    text-align: center;
    text-decoration: none;
    color: rgb(190, 202, 216);
}


textarea{
    background-color:rgb(211, 220, 228);
    color: rgb(0, 0, 0);
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    cursor: text;
    box-shadow: 5px 10px #1d1d1d;
    width: 40%;
}

input[type="text"],select textarea {
    width: 100%;
    padding: 10px;
    margin: 0%;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type="text"] {
    background-color:rgb(211, 220, 228);
    color: rgb(0, 0, 0);
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    cursor: text;
    box-shadow: 5px 10px 10px #000000;
    width: auto;
}

input[type="email"],select textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type="email"] {
    background-color:rgb(211, 220, 228);
    color: rgb(0, 0, 0);
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    cursor: text;
    box-shadow: 5px 10px 10px #000000;
    width: auto;
}

input[type="tel"],select textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type="tel"] {
    background-color:rgb(211, 220, 228);
    color: rgb(0, 0, 0);
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    cursor: text;
    box-shadow: 5px 10px 10px #000000;
    width: auto;
}

textarea{resize: none;}

input[type="details"],select textarea {
    width: 100%;
    padding: 0px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.detailsbox{
    background-color:rgb(211, 220, 228);
    color: rgb(0, 0, 0);
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    cursor: text;
    box-shadow: 5px 10px 10px #000000;
    width: auto;
    max-width: 60vw;
}

input[type="submit"] {
    background-image: linear-gradient(to bottom, rgb(80, 170, 255), rgba(6, 79, 202));
    color: rgb(0, 0, 0);
    border: none;
    padding: 12px 50px;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    margin: 0px 2px;
    cursor: pointer;
    border-radius: 100px 10px;
    box-shadow: 5px 10px #1d1d1d;
    transition: background-color 0.3s ease, transform 0.2s ease;
}

input[type="submit"]:hover {
    background-image: linear-gradient(to bottom, rgb(116, 186, 252), rgb(55, 110, 206));
  transform: scale(1.1);
  z-index: 999;
}

/*Mission Content Styles*/
.mismain{
    background-color: transparent;
    color: rgb(190, 202, 216);
    height: auto;
    width: 80vw;
    padding: 20px;
    margin: 20px auto;
    text-align: center;
    font-size: 28px;
    border-radius: 10px;
    a:link {color: rgb(226, 235, 226);}
    a:visited {color: rgb(2, 100, 2);}
    a:hover {color: rgb(0, 255, 0);}
    a:active {color: rgb(2, 100, 2);}
}
.tracktree{
    background-color:rgba(188, 201, 214);
    background-image: linear-gradient(to bottom, rgb(80, 170, 255), rgba(6, 79, 202));
    color: rgb(0, 0, 0);
    border: 0px;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    margin: 10px 2px;
    cursor: pointer;
    border-radius: 100px 10px;
    box-shadow: 5px 10px #1d1d1d;
    transition: background-color 0.3s ease, transform 0.2s ease;
    font-family: myfont;
}
.tracktree:hover {
    background-image: linear-gradient(to bottom, rgb(116, 186, 252), rgb(55, 110, 206));
  transform: scale(1.1);
}

.treetracker{
    box-shadow: 5px 10px 40px rgb(110, 109, 109);
    border-radius: 50px;
}

/*Social Bar CSS*/
.SocialBar{
    background-color: transparent;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 0px;
    padding-bottom: 10px;
    margin: auto;
    height: auto;
    width: 80%;
    text-align: center;
    display: flex;
    z-index: 999;
    justify-content: center;
    align-items: center;
    padding-left: auto;
}

.facebook{
    background-color:transparent;
    background-image: url(Socials/facebook.png);
    background-size: cover;
    width: 20px;
    height: 20px;
    padding: 10px;
    margin: 10px;
    display: block;
}

.instagram{
    background-color:transparent;
    background-image: url(Socials/instagram.png);
    background-size: cover;
    width: 20px;
    height: 20px;
    padding: 10px;
    margin: 10px;
    display: block;
}

.youtube{
    background-color:transparent;
    background-image: url(Socials/youtube.png);
    background-size: cover;
    width: 30px;
    height: 30px;
    padding: 10px;
    margin: 10px;
    display: block;
}

.snapchat{
    background-color:transparent;
    background-image: url(Socials/snapchat.png);
    background-size: cover;
    width: 20px;
    height: 20px;
    padding: 10px;
    margin: 10px;
    display: block;
}
/*End Of Social Bar*/

/*Footer Styles Below*/
.footer {
    background-image: linear-gradient(to right,#0d111a,#2d3035, #2d3035,#0d111a);
    color: white;
    text-align: center;
    padding: 10px;
    margin-top: auto;
    width: 100%;
    bottom: 10px;
    bottom: auto;
}
